Products

Get Exhibitor Liability Event

GET
/v1/products/event-exhibitor-liability/events

Authorization

basic auth
AuthorizationBasic <token>

Authorization header with value of Basic <auth string> where the auth string value is a base64 encoded string of <client id>:<client secret>

In: header

Query Parameters

event_token*string

Header Parameters

x-api-client-id?

Either x-api-client-id or Authorization header must be provided.

Response Body

application/json

curl -X GET "https://example.com/v1/products/event-exhibitor-liability/events?event_token=string"
{  "event": {    "name": "string",    "address": "string",    "city": "string",    "state": "MN",    "postal_code": "string",    "event_url": "string",    "event_contact_email": "string"  },  "additional_insured": {    "name": "string",    "address": "string",    "city": "string",    "state": "MN",    "postal_code": "string"  },  "host_questions": {    "no_excluded_event_features": true,    "purpose": {}  },  "event_start_date": "2019-08-24",  "event_end_date": "2019-08-24"}
Empty